Jump to content

3 Questions / Problemes; S'eteinds mal, Compil c++


Recommended Posts

Salut a tous :keskidit:

Voila, j'ai 2 problemes, 1 question.

(Semi-Noob Linux donc pas trop vite avec 'recompile le kernel' SVP :eeek2: )

Ma CONFIG (Que j'en voies pas un demander qu'est-ce que j'utilise 2 post plus bas :eeek2:(evidemment si besoin est de savoir qqchose qui n'y figure pas faut pas se gener...))

CPU: Pentium 4 C

CM: 8IPE-1000-L

Alim: 300 W No Name

Mandrake 9.2 (KDE)

Noyau 2.4.22-10mdksmp

Mon premier petit probleme plutot ennuyeux:

Quand j'eteinds mon ordi, 1 fois sur 2 (voir plus) il reste fige sur la ligne Power Off et je dois eteindre manuellement.

Seulement voila:

Au prochain boot il me donne soit un BIOS Checksum error -> Press F1 to continue,

soit des bips repetitif et rien d'autre, Power Error donc.

Je sais pas trop de trucs a ce sujet ... Demandez toujours j'essaierais de repondre ... Ce que je sais c'est que j'ai deja eu une alim grilee a cause de ca...:chinois:

RESOLU

Mon deuxieme probleme moin grave mais tout aussi ennuyant:

J'ai installe QT 3.1, depuis, a la compil de trucs qui utilisent QT (J'ai essaye qu'avec des styles/deco. de fenetres) j'ai cette erreur quand je fais ./configure:

checking for Qt... libraries /usr/lib/qt3//lib, headers /usr/lib/qt3//include using -mt

checking if Qt compiles without flags... no

checking for moc... /usr/lib/qt3//bin/moc

checking for uic... /usr/lib/qt3//bin/uic

checking whether uic supports -L ... yes

checking whether uic supports -nounload ... yes

checking if Qt needs -ljpeg... no

checking for rpath... yes

checking for KDE... configure: error:

in the prefix, you've chosen, are no KDE headers installed. This will fail.

So, check this please and use another prefix!

Mon troisieme probleme, question en fait, je cherche un prog pour compiler mes codes C++ (Debutant), dans le genre Dev C++, et je sais pas trop c'est quoi que y'a sous Linux comme compilateur donc si qqn connaitrait un truc pas mal...

MERCI D'AVANCE ! :-D

Link to comment
Share on other sites

Parce que pour les styles que je veux installer y'a pas de RPM, et puis installer avec les RPM ne resoudrait pas mon probleme, ca ne ferait que le contourner temporairement...

EDIT: Resolu en installant libkdecore4-devel et ce qui s'en suit.

Reste a trouver 1 et 3 ...

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.

×
×
  • Create New...